{
    "exportFormatVersion": 2,
    "exportTime": "2016-10-31 13:16:28",
    "containerVersion": {
        "accountId": "488181001",
        "containerId": "2747414",
        "containerVersionId": "1",
        "name": "Desktop VTEX",
        "deleted": false,
        "notes": "VTEX Nova Versão",
        "container": {
            "accountId": "488181001",
            "containerId": "2747414",
            "name": "Novo Konduto VTEX",
            "publicId": "GTM-PVWFDL",
            "timeZoneCountryId": "US",
            "timeZoneId": "America/Los_Angeles",
            "notes": "",
            "usageContext": [
                "WEB"
            ],
            "fingerprint": "1477411298022",
            "tagManagerUrl": "localhost:9001/#/container/accounts/488181001/containers/2747414/workspaces?apiLink=container"
        },
        "tag": [
            {
                "accountId": "488181001",
                "containerId": "2747414",
                "tagId": "1",
                "name": "kondutoJS",
                "type": "html",
                "liveOnly": false,
                "parameter": [
                    {
                        "type": "TEMPLATE",
                        "key": "html",
                        "value": "<script>\nvar __kdt = __kdt || [];__kdt.push({\"public_key\":\"{{kondutoId}}\"});__kdt.push({\"post_on_load\": false});\n(function() { var kdt = document.createElement('script');kdt.id = 'kdtjs';kdt.type = 'text/javascript';kdt.async = true;\nkdt.src = 'https://i.k-analytix.com/k.js';var s = document.getElementsByTagName('body')[0]; s.parentNode.insertBefore(kdt, s); })();\n\n$(function() {var period = 300;var limit = 20 * 1e3;var nTry = 0;var intervalID = setInterval(function() {var clear = limit/period <= ++nTry;if ((typeof (Konduto)!== \"undefined\") && (typeof(Konduto.getVisitorID) !== \"undefined\")) {setKondutoFingerPrint();clear = true;}if (clear) { clearInterval(intervalID); }}, period);}); \nvar setKondutoFingerPrint = function(){ var kdtFP = Konduto.getVisitorID(); window.vtex.deviceFingerprint = kdtFP; Konduto.sendEvent('page','{{kondutoPage}}'); }\n</script>"
                    },
                    {
                        "type": "BOOLEAN",
                        "key": "supportDocumentWrite",
                        "value": "false"
                    }
                ],
                "fingerprint": "1477411608277",
                "firingTriggerId": [
                    "2147479553"
                ],
                "tagFiringOption": "ONCE_PER_EVENT"
            },
            {
                "accountId": "488181001",
                "containerId": "2747414",
                "tagId": "2",
                "name": "kondutoSetCustomerJS",
                "type": "html",
                "liveOnly": false,
                "parameter": [
                    {
                        "type": "TEMPLATE",
                        "key": "html",
                        "value": "<script>\nvar customerID = \"{{kondutoCustomerId}}\";\n(function() {\n    var period = 300;\n    var limit = 20 * 1e3;\n    var nTry = 0;\n    var intervalID = setInterval(function() {\n        var clear = limit/period <= ++nTry;\n        if ((typeof (Konduto) !== \"undefined\") && (typeof(Konduto.setCustomerID) !== \"undefined\")) {\n            window.Konduto.setCustomerID(customerID);\n            clear = true;\n        }\n        if (clear) { clearInterval(intervalID); }\n    }, period);\n})(customerID);\n</script>"
                    },
                    {
                        "type": "BOOLEAN",
                        "key": "supportDocumentWrite",
                        "value": "false"
                    }
                ],
                "fingerprint": "1477411624713",
                "firingTriggerId": [
                    "6"
                ],
                "tagFiringOption": "ONCE_PER_EVENT"
            }
        ],
        "trigger": [
            {
                "accountId": "488181001",
                "containerId": "2747414",
                "triggerId": "6",
                "name": "kondutoSetCustomerTrigger",
                "type": "CUSTOM_EVENT",
                "customEventFilter": [
                    {
                        "type": "EQUALS",
                        "parameter": [
                            {
                                "type": "TEMPLATE",
                                "key": "arg0",
                                "value": "{{_event}}"
                            },
                            {
                                "type": "TEMPLATE",
                                "key": "arg1",
                                "value": "payment"
                            }
                        ]
                    }
                ],
                "filter": [
                    {
                        "type": "EQUALS",
                        "parameter": [
                            {
                                "type": "TEMPLATE",
                                "key": "arg0",
                                "value": "{{kondutoCustomerId}}"
                            },
                            {
                                "type": "TEMPLATE",
                                "key": "arg1",
                                "value": "undefined"
                            },
                            {
                                "type": "BOOLEAN",
                                "key": "negate",
                                "value": "true"
                            }
                        ]
                    }
                ],
                "fingerprint": "1477411298018"
            }
        ],
        "variable": [
            {
                "accountId": "488181001",
                "containerId": "2747414",
                "variableId": "1",
                "name": "kondutoCustomerId",
                "type": "v",
                "parameter": [
                    {
                        "type": "INTEGER",
                        "key": "dataLayerVersion",
                        "value": "2"
                    },
                    {
                        "type": "BOOLEAN",
                        "key": "setDefaultValue",
                        "value": "false"
                    },
                    {
                        "type": "TEMPLATE",
                        "key": "name",
                        "value": "visitorContactInfo.0"
                    }
                ],
                "fingerprint": "1477411298017"
            },
            {
                "accountId": "488181001",
                "containerId": "2747414",
                "variableId": "2",
                "name": "kondutoId",
                "type": "c",
                "parameter": [
                    {
                        "type": "TEMPLATE",
                        "key": "value",
                        "value": "T0000000000"
                    }
                ],
                "fingerprint": "1477411298018"
            },
            {
                "accountId": "488181001",
                "containerId": "2747414",
                "variableId": "3",
                "name": "kondutoPage",
                "type": "smm",
                "parameter": [
                    {
                        "type": "BOOLEAN",
                        "key": "setDefaultValue",
                        "value": "true"
                    },
                    {
                        "type": "TEMPLATE",
                        "key": "input",
                        "value": "{{Event}}"
                    },
                    {
                        "type": "TEMPLATE",
                        "key": "defaultValue",
                        "value": "other"
                    },
                    {
                        "type": "LIST",
                        "key": "map",
                        "list": [
                            {
                                "type": "MAP",
                                "map": [
                                    {
                                        "type": "TEMPLATE",
                                        "key": "key",
                                        "value": "homeView"
                                    },
                                    {
                                        "type": "TEMPLATE",
                                        "key": "value",
                                        "value": "home"
                                    }
                                ]
                            },
                            {
                                "type": "MAP",
                                "map": [
                                    {
                                        "type": "TEMPLATE",
                                        "key": "key",
                                        "value": "departmentView"
                                    },
                                    {
                                        "type": "TEMPLATE",
                                        "key": "value",
                                        "value": "category"
                                    }
                                ]
                            },
                            {
                                "type": "MAP",
                                "map": [
                                    {
                                        "type": "TEMPLATE",
                                        "key": "key",
                                        "value": "productionView"
                                    },
                                    {
                                        "type": "TEMPLATE",
                                        "key": "value",
                                        "value": "product"
                                    }
                                ]
                            },
                            {
                                "type": "MAP",
                                "map": [
                                    {
                                        "type": "TEMPLATE",
                                        "key": "key",
                                        "value": "cart"
                                    },
                                    {
                                        "type": "TEMPLATE",
                                        "key": "value",
                                        "value": "basket"
                                    }
                                ]
                            },
                            {
                                "type": "MAP",
                                "map": [
                                    {
                                        "type": "TEMPLATE",
                                        "key": "key",
                                        "value": "profile"
                                    },
                                    {
                                        "type": "TEMPLATE",
                                        "key": "value",
                                        "value": "account_creation"
                                    }
                                ]
                            },
                            {
                                "type": "MAP",
                                "map": [
                                    {
                                        "type": "TEMPLATE",
                                        "key": "key",
                                        "value": "payment"
                                    },
                                    {
                                        "type": "TEMPLATE",
                                        "key": "value",
                                        "value": "checkout"
                                    }
                                ]
                            }
                        ]
                    }
                ],
                "fingerprint": "1477411298020"
            }
        ],
        "builtInVariable": [
            {
                "accountId": "488181001",
                "containerId": "2747414",
                "type": "PAGE_URL",
                "name": "Page URL",
                "isEnabled": true
            },
            {
                "accountId": "488181001",
                "containerId": "2747414",
                "type": "PAGE_HOSTNAME",
                "name": "Page Hostname",
                "isEnabled": true
            },
            {
                "accountId": "488181001",
                "containerId": "2747414",
                "type": "PAGE_PATH",
                "name": "Page Path",
                "isEnabled": true
            },
            {
                "accountId": "488181001",
                "containerId": "2747414",
                "type": "REFERRER",
                "name": "Referrer",
                "isEnabled": true
            },
            {
                "accountId": "488181001",
                "containerId": "2747414",
                "type": "EVENT",
                "name": "Event",
                "isEnabled": true
            }
        ],
        "fingerprint": "1477411629426",
        "tagManagerUrl": "localhost:9001/#/versions/accounts/488181001/containers/2747414/versions/1?apiLink=version"
    }
}